Subject: Ticket Assigned - Fwd: Complaint for replacement of the product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 08:28:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Complaint for replacement of the product ---------- Forwarded message ---------
From: priyanka mc <[email-masked]>
Date: Tue, May 24, 2022 at 4:28 PM
Subject: Complaint for replacement of the product
To: <[email-masked]>
CC: Mithun M C <[email-masked]>

Dear team,

On 21 May 2022, I bought a pair of white shoes from centrepoint at Dubai
festival city. Unfortunately, the box contains two left side shoes ,
instead of a pair.

I am a Qatar resident and I had travel to Dubai for a three day conference.
So it is not possible for me to go back to the same shop and exchange the
shoes. We have raised a complaint regarding the same and they have said to
contact the centerpoint at Qatar to do the needful. As it’s a mistake from
the shop side, we expect an immediate action in favor from your side.

Below is the details:
Complaint number - 4392149
Item - White shoes
Brand – Kappa
Size - 43
Date of purchase-21 May 2022
Time of purchase - 10:03pm ( Qatar time)
                                   11:03pm (Dubai time)
Total bill amount- AED 169

Kindly find the image of the shoe attached with the email.

Thanks and regards
Dr Priyanka

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4397731